body { background: #B0E0E6; font-family: 'Lato', sans-serif; text-transform: uppercase;letter-spacing: 2px;margin: auto; text-align:center; }
header {
	background-color:black;
    max-height: 10%;
    width:100%;
}
header::after{
    content: '';
    display:inline-block;
    width: 100%;
}
.logo  {
    margin: 10px;
    width: 100px;
    height:100px;
   float:left;
}
.bran {
    padding-top: 20px;
   text-align: left;
    color: white;
font-size: 25px;
   
}
nav {
    flex: 1;
    order:1;
  }

  .navi{
      background-color:black;
  }
nav a {
    color: white;
    font-size: 17px;
    padding: 5px 10px;
    text-decoration: none;
    display: inline-flex;
    width: auto;
  }
nav a:hover {
    color: yellow;
  }
main{
        height:auto;
        flex:3;
        order: 2;
        color:white;
        background: black;
        margin-left: 15%;
        margin-right: 15%;
        margin-bottom: 20px; 
}

#photo{
    margin: auto;
    height: auto;
    width: 70%;
}
table {
    border-spacing: 0;
    empty-cells: hide;
    font-family: 'Times New Roman', Times, serif;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid BLACK;
    border-radius:5px;
}

.cont{
    width: 100%;
}

.forma{
    width:100%;
}

td {
    padding: auto;
    text-align: center;
    border: 1px solid white;
}

td:first-child {
    text-align: left;
    color: white;
    font-weight: bold;
}

th {
    padding: auto;
    background-color: black;
    color: white;
    border: 1px solid white;
}

td:nth-child(even) {
    background: #FFFF00;
    color:black;
    
}

td:nth-child(odd) {
    font-size:20px;
    background: black;
    color:white;
}

th:nth-child(even) {
    background: 	#FFFF00;
    color: black;
}
footer { 
    text-align: center;
        border-top: 5px solid white;
        padding-top: 5px;
        margin-top: 50px;
        padding-bottom: 10px;
        background-color: black;
        color: yellow;
    }
    li{
        list-style-type: none;
    }
    #pack1{
        margin: 2%;
        display: flex;
    }
    #pack2{
        text-align: center;
        display: flex;
        flex-direction: column;
    }
    .forma{
        order:1;
    }

    table{
        order:2;
    }

    @media only screen 
and (min-width : 550px)
{
     .bran {
    display: flex;
   text-align: left;
    color: white;
  font-size: 25px; 
  }
	  #logo  {
      margin-top: 2%;
    max-width: 100px;
    max-height:100px;
	 flex: 2;
     order: 1;
  float:left;
    }
    #photo{
        margin: auto;
        height: auto;
       
        border-radius: 10px;}
 #pack1{
        margin: 0;
        text-align: center;
        flex-direction: column;
    }
    #pack2{
        flex-direction: column;
    }
    .forma{
        margin: auto;
        width: 50%;
        order: 3;
    }
    .cont{
        margin: auto;
        width: 100%;
        order: 2;
        margin-bottom: 2%;
    }
    table{
        order:1;
    }
    main{
        padding: auto;
        margin: auto;
        margin-bottom: 5px;
        width: 90%;
        max-width: 500px;
        height: 50%;
    }
    #navbar a {
        display: inline-block;
    }
}
    @media only screen 
    and (min-width : 1224px) {
         .logo  {
         padding: 0px;
         margin: 10px;
         width: 100px;
         height:auto;
        float:left;
        
    }
    
     .bran {
       height: auto;
        text-align: left;
         color: white;
        font-size: 25px;
        
    }
    .navi {
        text-align: center;
        background-color: black;
        margin: 30px;
        
    }
    
    nav  a { 
        font-weight: bold;
        color: white;
        margin: 20px;
        font-size: 18px;
        text-decoration: none;
     }
     header{
       height: auto;
       padding: 0px;
     }
    }